{
    "dc_identifier": "nl.gm0356.2c.2019.5440887-7",
    "dc_title": "Commissie Algemene en Bestuurlijke Zaken 2019-01-10 - Rondvraag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2019-01-10. Onderdeel: Rondvraag.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/3fcb5cae-751e-4052-a769-b1d1e368baf0",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2019-01-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0356.2c.2019.5440887-7",
    "dc_externalIdentifier": "5440935",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-01-10",
    "foi_meetingNumber": "5440887",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2019.5440887-7.doc.1",
            "dc_title": "Advies cie ABZ 10 januari 2019 agendapunt 7 rondvraag.doc",
            "foi_fileName": "Advies%20cie%20ABZ%2010%20januari%202019%20agendapunt%207%20rondvraag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=61cb3c88-f99e-4176-bade-dbe0a03a8a4d"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2019.5440887-7.doc.2",
            "dc_title": "raadscommissie abz 10 januari 2019 agendapunt 7.mp3",
            "foi_fileName": "raadscommissie%20abz%2010%20januari%202019%20agendapunt%207.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=b3d363a0-3816-40df-b97f-97feb4c05fde"
        }
    ]
}